\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D Polyline Simplification

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members | Public Member Functions
CGAL::Polyline_simplification_2::Polyline_simplification_2< PCT, CostFunction, StopFunction >::Compare_cost Struct Reference

`#include <CGAL/Polyline_simplification_2/simplify.h>`

## Public Member Functions
bool | operator() (Vertices_in_constraint_iterator const &x, Vertices_in_constraint_iterator const &y) const